To compile, test and run all included hw from cs 681, please do

`ant -lib $JUNIT`

To compile, test and run any included hw from cs 681, please do

`ant single -DhwID=<xy> -lib $JUNIT`

where <xy> has any of the forms 00, 01, ..., 10, 11, ..., 21...

To run corresponding commands for materials from cs 680, please supply the courseID as a command-line parameter, i.e., by adding the flag

`-DcourseID=680`
